@charset "utf-8";

/*
******************************************************************
* lp_sp.css
******************************************************************
*/

html {
	background: #000;
}

/*
******************************************************************
* wrapper
******************************************************************/
#wrapper {
	width: 100%;
	height: auto;
}

/*
******************************************************************
* header
******************************************************************/
#header {
	position: fixed;
	z-index: -1;
	width: 100%;
	top: -200%;
	left: 0;
	visibility: hidden;
}
.pageLoaded #header {
	z-index: 10;
	visibility: visible;
}

#header .header__wrapper {
	position: relative;
	overflow-y: scroll;
}
#header .header__inner {
	width: 100%;
	height: auto;
	overflow-y: scroll;
}

/* .header__main */
#header .header__main {
	display: table;
	position: relative;
	width: 100%;
	min-height: 70px;
	background: url(../img/header_bg01.png) center bottom no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#header .header__main > * {
	display: table-cell;
	vertical-align: middle;
}
#header .header__main > div {
	width: 35%;
}

/* .header__logo */
#header .header__logo {
	padding-top: 10px;
}
#header .header__logo a {
	display: block;
	text-align: center;
}
#header .header__logo a > img {
	width: 92px;
	height: 60px;
}

/* .header__btn */
#header .header__btn {
	display: block;
	position: relative;
	width: 35px;
	height: 30px;
	float: right;
	margin-right: 20px;
}
#header .header__btn > i,
#header .header__btn::before,
#header .header__btn::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fff;
	opacity: 1;
	-webkit-box-shadow: 0px 0px 10px 2px #6e1700;
	box-shadow: 0px 0px 10px 2px #6e1700;
	-webkit-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
}
#header .header__btn > i {
	top: 50%;
	margin-top: -2px;
}
#header .header__btn::before {
	top: 0;
}
#header .header__btn::after {
	bottom: 0;
}
/* -- open */
#header.open .header__btn > i {
	opacity: 0;
}
#header.open .header__btn::before {
	top: 50%;
	margin: -2px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#header.open .header__btn::after {
	top: 50%;
	margin: -2px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);

}


/* header__cover */
.header__cover {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.65);
}


/* nav */
#header #nav {
	padding: 40px 15px 20px;
	background: #000;
}

/* #header__top */
#header__top {
	display: table;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: auto;
	overflow: hidden;
}
#header__top > * {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	padding: 5px;
	margin: 0;
}
#header__top .header__maker a {
	display: block;
	width: 73px;
}


/*
******************************************************************
* footer
******************************************************************/
#footer {
	position: relative;
	margin-top: 20px;
}
/* .footer__next */
#footer .footer__next {
	position: relative;
	width: 100%;
	height: 86px;
	background: url(../img/footer_bg02.png) center bottom no-repeat;
	-webkit-background-size: auto 15px;
	background-size: auto 15px;
}
#footer .footer__next > a {
	display: block;
	position: absolute;
	z-index: 5;
	top: 25px;
	left: 0;
	right: 0;
	width: 280px;
	height: 50px;
	margin: auto;
	-webkit-box-shadow: 0px 6px 6px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 6px 2px rgba(0,0,0,0.75);
}
#footer .footer__next .footer__yjr {
	width: 100%;
	height: 86px;
	background: url(../img/footer_img01.png) center bottom no-repeat;
	-webkit-background-size: auto 86px;
	background-size: auto 86px;
}

/* .footer__under */
.footer__under {
	position: relative;
	width: 100%;
	min-height: 120px;
	padding: 100px 15px 25px;
	text-align: center;
	background: url(../img/footer_bg01.png) center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.footer__under > * {
	display: inline-block;
	line-height: 1;
	vertical-align: bottom;
	margin-left: 5px;
	margin-right: 5px;
}
.footer__under .footer__maker a {
	display: block;
	height: 12px;
	margin-top: 2px;
}
.footer__under .footer__maker img {
	width: auto;
	height: 12px;
}

.footer__under .sns_btn {
	display: none;
	position: absolute;
	text-align: center;
	left: 0;
	top: 50px;
	width: 100%;
	z-index: 100;
}
.footer__under .sns_btn ul {
	padding: 0;
}
.footer__under .sns_btn ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.footer__under .sns_btn ul li:first-child {
	margin: 0;
}
/* .footer__backTop */
#footer .footer__backTop {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 43px;
	height: 43px;
	margin: 0;
}

/* footer__copy */
.footer__copy {
	font-size: 10px;
	line-height: 1;
	color: #fff;
}
.footer__copy > span {
	font-family: "Droid Sans";
	color: #fff;
}

@media screen and (min-width: 500px) {
	/* .footer__next */
	#footer .footer__next {
		height: 155px;
		-webkit-background-size: auto 27px;
		background-size: auto 27px;
	}
	#footer .footer__next > a {
		top: 45px;
		width: 504px;
		height: 90px;
	}
	#footer .footer__next .footer__yjr {
		height: 155px;
		-webkit-background-size: auto 155px;
		background-size: auto 155px;
	}
}


/*
******************************************************************
* container
******************************************************************/
#container {
	position: relative;
	/*z-index: 1;*/
	width: 100%;
	height: 100%;
}

.page__sub #container {
	padding-top: 80px;
}
.container__bg {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 120%;
	height: 120%;
	opacity: 0;
	background-color: #000;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}


/*
******************************************************************
* nav
******************************************************************/
#nav {}
#nav .nav__main {
	width: 280px;
	margin: auto;
	padding: 0;
}
#nav .nav__main .nav__list {margin-top: 10px;}
#nav .nav__main .nav__list:first-child {margin-top: 0;}
#nav .nav__main .nav__list a {
	display: block;
	background: url(../img/nav_bg01.png) 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0px 3px 6px 0px #6e1700;
	box-shadow: 0px 3px 6px 0px #6e1700;
}
#nav .nav__main .nav__list.current a {
	background: url(../img/nav_bg02.png) 0 0 no-repeat;
	-webkit-box-shadow: 0px 3px 10px 2px #bb2a04;
	box-shadow: 0px 3px 10px 2px #bb2a04;
}

@media screen and (min-width: 550px) {
	#nav .nav__main {
		width: 100%;
		padding: 0 15px;
		margin: auto;
		overflow: hidden;
	}
	#nav .nav__main .nav__list {
		width: 50%;
		max-width: 300px;
		margin: 0;
		padding: 0 10px 15px;
		float: left;
		vertical-align: top;
	}
}



/*
******************************************************************
* main
******************************************************************/
#main {
	position: relative;
	width: 100%;
}

.page__sub #main {
	margin: auto;
	height: 100%;
}



/*
******************************************************************
* sf__slide
******************************************************************/
.sf__slideGroup {}
.sf__slide {
	position: relative;
	z-index: 5;
}
.sf__slide img {
	display: block;
	width: 100%;
}
